# Barry::RecordFetch< RecordT > Class Template Reference

`#include <builder.h>`

Collaboration diagram for Barry::RecordFetch< RecordT >:

[legend]

List of all members.

## Detailed Description

### template<class RecordT>
class Barry::RecordFetch< RecordT >

Generic record fetch class, to help with using records without builder classes.

Definition at line 238 of file builder.h.

The documentation for this class was generated from the following file:

- builder.h